<celek>
  <!-- Policista II.  -->
  <text id="pos9_1">
    Hn?! Grr..
    <info next="pos9_2" postava="pos9"/>
  </text>
  <text id="pos9_2">
    Brácha! Fuj je to!
    <info next="pos9_3" postava="pos8"/>
  </text>
  <text id="pos9_3">
    Hmmpff...
    <info next="pos9_4" postava="pos9"/>
    <change newstart="pos9_n1_1" postava="pos9"/>
  </text>
  <text id="pos9_n1_1">
    Chroht...
    <info next="konec" postava="pos9"/>
  </text>
</celek>